helm-Build:
  stage: build
  image:
    name: alpine/helm:latest
    entrypoint: [""]
  #TODO remettre $CHART
  script: helm package $CI_PROJECT_DIR
  artifacts:
    paths:
      - "$CI_PROJECT_DIR/releases-watcher-$CHART_VERSION.tgz"
  only:
    - main
  when: on_success
